body {
  font-family: iran-yekan !important;
  direction: rtl;
  text-align: right;
}

.dir-rtl {
  direction: rtl !important;
}

.dir-ltr {
  direction: ltr !important;
}

.cursor-pointer {
  cursor: pointer;
}

#sidebar a,
#sidebar i {
  color: #fff;
}

#sidebar .nav-link {
  font-size: 17px;
}

#sidebar {
  height: calc(100vh - 67px);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  z-index: 1000;
}

@media (max-width: 768px) {
  #sidebar {
    height: calc(100vh - 56px);
  }
}

#sidebar .fa-chevron-left {
  font-size: 13px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#sidebar .nav-link .fa-chevron-left {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

#sidebar .nav-link.collapsed .fa-chevron-left {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

#sidebar.collapse.show {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

#sidebar.collapsing {
  -webkit-transform: translate(100%, 0);
          transform: translate(100%, 0);
}

.fa-angle-double-right {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.fa-angle-double-right.collapsed {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

#main-content {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.container-fluid {
  width: 100% !important;
}

a.span-link {
  text-decoration: none !important;
}

a.span-link:hover {
  text-decoration: none !important;
}

